Package gst-editing-services

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See gst-editing-services in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • gst-editing-services-1.19.1-3.fc35.i686
    • libpython3.10.so.1.0
    • python(abi) = 3.10
  • gst-editing-services-1.19.1-3.fc35.src
    • python3-devel
    • python3-devel = 3.10.0~b4-3.fc35
  • gst-editing-services-1.19.1-3.fc35.x86_64
    • libpython3.10.so.1.0()(64bit)
    • python(abi) = 3.10
  • gst-editing-services-devel-1.19.1-3.fc35.i686
    • pkgconfig(python-3.10-embed) = 3.10
  • gst-editing-services-devel-1.19.1-3.fc35.x86_64
    • pkgconfig(python-3.10-embed) = 3.10

Maintainers